@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.EbbbBWl:before {
  content: "\e000";
}
.jdiClt:before {
  content: "\e001";
}
.krXxrLf:before {
  content: "\e002";
}
.tT9LBxqtQs:before {
  content: "\e003";
}
.D3gfA7e8eXg:before {
  content: "\e004";
}
.K17Az8w7E:before {
  content: "\e005";
}
.B00x4Q:before {
  content: "\e006";
}
.ysNlghML:before {
  content: "\e007";
}
.qoAsMstB:before {
  content: "\e008";
}
.ZnQVci:before {
  content: "\e009";
}
.REQOgL8mH:before {
  content: "\e00a";
}
.kAkMZt7:before {
  content: "\e00b";
}
.UlTM9JdP:before {
  content: "\e00c";
}
.mWIb66o3:before {
  content: "\e00d";
}
.WCe8hNzA:before {
  content: "\e00e";
}
.F3VDGFq:before {
  content: "\e00f";
}
.d4kbobkQu6:before {
  content: "\e010";
}
.R7HiIfkY1:before {
  content: "\e011";
}
.S0Q6NalQ:before {
  content: "\e012";
}
.bSD55fB3i:before {
  content: "\e013";
}
.rThDNlE:before {
  content: "\e014";
}
.JacIrF:before {
  content: "\e015";
}
.HUkWkhP70:before {
  content: "\e016";
}
.qZ6DXr58:before {
  content: "\e017";
}
.mfdOFYeE8s:before {
  content: "\e018";
}
.oqeoxd2v:before {
  content: "\e019";
}
.r8KgWcxVr:before {
  content: "\e01a";
}
.gfKUrNWznhB:before {
  content: "\e01b";
}
.cM3bSUw3:before {
  content: "\e01c";
}
.TB6dp3:before {
  content: "\e01d";
}
.aErmCaGRZ:before {
  content: "\e01e";
}
.kijrlRaqgQ:before {
  content: "\e01f";
}
.AHD4ys:before {
  content: "\e020";
}
.t9Q7jM:before {
  content: "\e021";
}
.kITMBQ:before {
  content: "\e022";
}
.FJ71t0:before {
  content: "\e023";
}
.Oy8eDnEM:before {
  content: "\e024";
}
.DvBFiCbWb:before {
  content: "\e025";
}
.Z3R2GYN9kW:before {
  content: "\e026";
}
.kuaOILvzh:before {
  content: "\e027";
}
.ajLRY4:before {
  content: "\e028";
}
.HpTG1zVfT:before {
  content: "\e029";
}
.RrcW9R9:before {
  content: "\e02a";
}
.YSZrXMlm:before {
  content: "\e02b";
}
.SsPLX8Fqeua:before {
  content: "\e02c";
}
.eRZa1exZl:before {
  content: "\e02d";
}
.QfEuKIk29:before {
  content: "\e02e";
}
.znYMELf:before {
  content: "\e02f";
}
.HgYfxuW:before {
  content: "\e030";
}
.QlkUGMwY:before {
  content: "\e031";
}
.f88UtGqDXyf:before {
  content: "\e032";
}
.KBLhJe6dx:before {
  content: "\e033";
}
.WKwkwzreLq:before {
  content: "\e034";
}
.ATCUmyf6v:before {
  content: "\e035";
}
.UK5yvVM:before {
  content: "\e036";
}
.kXoQPVnP:before {
  content: "\e037";
}
.WbYFjAdQ:before {
  content: "\e038";
}
.hFshbfJg:before {
  content: "\e039";
}
.CGkvFXQR:before {
  content: "\e03a";
}
.EhIgs3:before {
  content: "\e03b";
}
.Od6gEv:before {
  content: "\e03c";
}
.UsaZAEqF5H1:before {
  content: "\e03d";
}
.QPuHDZIKs:before {
  content: "\e03e";
}
.Kuunj4Jpm:before {
  content: "\e03f";
}
.yp0m9AzLXF8:before {
  content: "\e040";
}
.Ykj6MQSfe7:before {
  content: "\e041";
}
.pCM1Lpd:before {
  content: "\e042";
}
.vSYtHBvU:before {
  content: "\e043";
}
.EntApDo:before {
  content: "\e044";
}
.QVztLy:before {
  content: "\e045";
}
.i6LPRMg:before {
  content: "\e046";
}
.tk2zXC:before {
  content: "\e047";
}
.znWLd55aVR:before {
  content: "\e048";
}
.BVESnGMV0:before {
  content: "\e049";
}
.mwOv2h:before {
  content: "\e04a";
}
.UdOVUaKyoUf:before {
  content: "\e04b";
}
.m9aZMX:before {
  content: "\e04c";
}
.SOwa9DKKs:before {
  content: "\e04d";
}
.lQEge8:before {
  content: "\e04e";
}
.m5QzcsFw:before {
  content: "\e04f";
}
.kJwEcQs:before {
  content: "\e050";
}
.ULh7fgC:before {
  content: "\e051";
}
.iYhAy7rYYWQ:before {
  content: "\e052";
}
.GidQKyYP:before {
  content: "\e053";
}
.AhUtfXDRo:before {
  content: "\e054";
}
.BIyl9jeBIH4:before {
  content: "\e055";
}
.LqmGiNhDQ4:before {
  content: "\e056";
}
.T7afduu0Tf:before {
  content: "\e057";
}
.iu1oVfL:before {
  content: "\e058";
}
.ihpbXbF2X:before {
  content: "\e059";
}
.w7fdiM9sE:before {
  content: "\e05a";
}
.ffynTBct:before {
  content: "\e05b";
}
.tAxbNpW9:before {
  content: "\e05c";
}
.lQbsI9LmE:before {
  content: "\e05d";
}
.MFrJVerIW5:before {
  content: "\e05e";
}
.UaPlef:before {
  content: "\e05f";
}
.agyp0J7CTx:before {
  content: "\e060";
}
.lWLbkGl:before {
  content: "\e061";
}
.yZtV0bhe:before {
  content: "\e062";
}
.DrfzX1ukj8:before {
  content: "\e063";
}
.W2Dbay:before {
  content: "\e064";
}
.L8btCe:before {
  content: "\e065";
}
.AWVwjqLy7:before {
  content: "\e066";
}
.Ruu3arYPtyh:before {
  content: "\e067";
}
.SmfLnQ0P:before {
  content: "\e068";
}
.xfOhXq6:before {
  content: "\e069";
}
.k0BdblxI:before {
  content: "\e06a";
}
.UCbHZfq:before {
  content: "\e06b";
}
.XODwBRgfWEB:before {
  content: "\e06c";
}
.sJdtU2L6wT:before {
  content: "\e06d";
}
.eej28i:before {
  content: "\e06e";
}
.E6MCxZ6Y:before {
  content: "\e06f";
}
.Hp3L743:before {
  content: "\e070";
}
.qdr9LCL:before {
  content: "\e071";
}
.Cr0ZL9d7r:before {
  content: "\e072";
}
.q6BuB4qtF:before {
  content: "\e073";
}
.y8KQHn:before {
  content: "\e074";
}
.DsX1N83:before {
  content: "\e075";
}
.ZFU47goORf:before {
  content: "\e076";
}
.agFePauD9X:before {
  content: "\e077";
}
.JrZZTeJY:before {
  content: "\e078";
}
.G9yv0QDQ:before {
  content: "\e079";
}
.TvNXBP0pTag:before {
  content: "\e07a";
}
.PRR8jF:before {
  content: "\e07b";
}
.OwRvUGLW:before {
  content: "\e07c";
}
.Wz8TJrke:before {
  content: "\e07d";
}
.DeoWtG:before {
  content: "\e07e";
}
.ROiR1E:before {
  content: "\e07f";
}
.EmdQZ7u5:before {
  content: "\e080";
}
.vkN0QbPM:before {
  content: "\e081";
}
.I1gFS76GnZe:before {
  content: "\e082";
}
.EPqIYiLtq:before {
  content: "\e083";
}
.NAQQ1vu:before {
  content: "\e084";
}
.lHueEL8:before {
  content: "\e085";
}
.KspoogQZ:before {
  content: "\e086";
}
.N5zkxiDz3:before {
  content: "\e087";
}
.bM5VL61Nk:before {
  content: "\e088";
}
.JdiU4OuB4:before {
  content: "\e089";
}
.bEiX4fmtmFv:before {
  content: "\e08a";
}
.e1ZMwK4c:before {
  content: "\e08b";
}
.wJqyBOiOV3H:before {
  content: "\e08c";
}
.BbIstYLdC7s:before {
  content: "\e08d";
}
.R8AK6esNZ:before {
  content: "\e08e";
}
.F46w4f5hqnd:before {
  content: "\e08f";
}
.A0sax7pgc:before {
  content: "\e090";
}
.igd5aN:before {
  content: "\e091";
}
.dOJlDJVI:before {
  content: "\e092";
}
.gCgXDlRj:before {
  content: "\e093";
}
.KVTYe7f:before {
  content: "\e094";
}
.bEPPILi:before {
  content: "\e095";
}
.ONqXXYdxbDK:before {
  content: "\e096";
}
.iHRva4g:before {
  content: "\e097";
}
.xtipHc:before {
  content: "\e098";
}
.HbJbA4aoot:before {
  content: "\e099";
}
.alPVZu:before {
  content: "\e09a";
}
.Hwbj9iRdH5P:before {
  content: "\e09b";
}
.oBo36XHg3nP:before {
  content: "\e09c";
}
.rhgDRG:before {
  content: "\e09d";
}
.d2RFYdm:before {
  content: "\e09e";
}
.TUFCddL85:before {
  content: "\e09f";
}
.VareQys9:before {
  content: "\e0a0";
}
.WmPcgap:before {
  content: "\e0a1";
}
.sagLzmkk4:before {
  content: "\e0a2";
}
.Hn8NPqXl8M:before {
  content: "\e0a3";
}
.kHFv17DITa:before {
  content: "\e0a4";
}
.inYB5zVlx:before {
  content: "\e0a5";
}
.NIKpaDb7aX:before {
  content: "\e0a6";
}
.ITTkjkmfIZp:before {
  content: "\e0a7";
}
.TatqdPQZeS:before {
  content: "\e0a8";
}
.yRhIcM:before {
  content: "\e0a9";
}
.oRwsic5Z:before {
  content: "\e0aa";
}
.ATtFGDgs:before {
  content: "\e0ab";
}
.smS3Iv:before {
  content: "\e901";
}
.iVEFbjLn:before {
  content: "\e902";
}
.FtKEBzhucMA:before {
  content: "\e903";
}
.VKhQt41b:before {
  content: "\e904";
}
.SEVq809s:before {
  content: "\e905";
}
.YyYRU4lM:before {
  content: "\e906";
}
.WFkyy6:before {
  content: "\e907";
}
.eci8ZckC:before {
  content: "\e908";
}
.vMBEQZ8s1:before {
  content: "\e909";
}
.XPnPdPnf:before {
  content: "\e90a";
}
.sevyJh:before {
  content: "\e90b";
}
.QInXReu46jw:before {
  content: "\e90c";
}
.YaRvhTEErT1:before {
  content: "\e90d";
}
.hZ3UzXat:before {
  content: "\e90e";
}
.z8b2RIprDAd:before {
  content: "\e90f";
}
.pG392qeQPfM:before {
  content: "\e910";
}
.FV9IpT8ui:before {
  content: "\e911";
}
.SddUwAdfuUu:before {
  content: "\e912";
}
.Ky5ihVlW:before {
  content: "\e913";
}
.Idazv2urfQ:before {
  content: "\e914";
}
.nwVtwOy:before {
  content: "\e915";
}
.AcFxSDfQ:before {
  content: "\e916";
}
.kpKlsx:before {
  content: "\e917";
}
.ZuOGSRPhzBF:before {
  content: "\e918";
}
.SeIOIeg:before {
  content: "\e919";
}
.QKRUKDr9xdT:before {
  content: "\e91a";
}
.QoBy9NilX:before {
  content: "\e91b";
}
.oQPuS5R:before {
  content: "\e91c";
}
.OK6JZvRdb:before {
  content: "\e91d";
}
.QYT6SevDOY:before {
  content: "\e91e";
}
.gkebtFr4:before {
  content: "\e91f";
}
.gHvyoBwUFa:before {
  content: "\e920";
}
.fQNR0vc:before {
  content: "\e921";
}
.Eb9EhN0sQN:before {
  content: "\e922";
}
.Lbk22lO:before {
  content: "\e923";
}
.sWuE4Bxt:before {
  content: "\e924";
}
.v9WcgA9D:before {
  content: "\e925";
}
.YXDWcmh7T:before {
  content: "\e926";
}
.tI3SOSA:before {
  content: "\e927";
}
.doKBvXbhnx:before {
  content: "\e928";
}
.kdKKxIn1qH:before {
  content: "\e929";
}
.CssvVXubb:before {
  content: "\e92a";
}
.Kypj8mId:before {
  content: "\e92b";
}
.vcyHcVYf9R:before {
  content: "\e92c";
}
.TNdaHJvTzU:before {
  content: "\e92d";
}
.vZpQf7y:before {
  content: "\e92e";
}
.E6g6Iqsot:before {
  content: "\e92f";
}
.yFbdO3kIp:before {
  content: "\e930";
}
.ntMl6kGYd:before {
  content: "\e931";
}
.TxfyK6kq:before {
  content: "\e932";
}
.U0hAsov9:before {
  content: "\e933";
}
.BZkU2z:before {
  content: "\e934";
}
.e9hK1Ko:before {
  content: "\e935";
}
.bALf2h:before {
  content: "\e936";
}
.JL1cTNj:before {
  content: "\e937";
}
.K43EzVvuP:before {
  content: "\e938";
}
.dAte0iy:before {
  content: "\e939";
}
.oH5Gy9MD:before {
  content: "\e93a";
}
.zcmjSi9Shv:before {
  content: "\e93b";
}
.xHrg2Od:before {
  content: "\e93c";
}
.PDJoHi1G:before {
  content: "\e93d";
}
.SrxfZiBEL:before {
  content: "\e93e";
}
.fbfd1m6Ww5d:before {
  content: "\e93f";
}
.FBdafO:before {
  content: "\e940";
}
.y4kKqEr:before {
  content: "\e941";
}
.ijci8n27A7:before {
  content: "\e942";
}
.hGMh1a:before {
  content: "\e943";
}
.t1NlkSwx:before {
  content: "\e944";
}
.E8WRqZ:before {
  content: "\e945";
}
.VQyGVpT:before {
  content: "\e946";
}
.i6A6BRSLqC:before {
  content: "\e947";
}
.qapCftu2fHV:before {
  content: "\e948";
}
.jCNT6qqz:before {
  content: "\e949";
}
.nnVHBwGs:before {
  content: "\e94a";
}
.oGQFHSz:before {
  content: "\e94b";
}
.OT9Qkob8Y:before {
  content: "\e94c";
}
.I7vjxt:before {
  content: "\e94d";
}
.qbj0Dpfe:before {
  content: "\e94e";
}
.rPbaOMAgTR:before {
  content: "\e94f";
}
.UnoJtDhab:before {
  content: "\e950";
}
.oOUkzUWoc:before {
  content: "\e951";
}
.JXpV3ZQvy:before {
  content: "\e952";
}
.pEAMxgWe:before {
  content: "\e953";
}
.NlTqIuISW8G:before {
  content: "\e954";
}
.zMYJA3:before {
  content: "\e955";
}
.rIEikOyGQH:before {
  content: "\e956";
}
.UuKGcp8LOxb:before {
  content: "\e957";
}
.Z6At1u:before {
  content: "\e958";
}
.BtvSv7:before {
  content: "\e959";
}
.COWBOYs:before {
  content: "\e95a";
}
.KhdLslVt8:before {
  content: "\e95b";
}
.PVvrff:before {
  content: "\e95c";
}
.AfvRZJ5fhPk:before {
  content: "\e95d";
}
.c8PTzY:before {
  content: "\e95e";
}
.phqTeDrwo:before {
  content: "\e95f";
}
.rgh7D95z2Q:before {
  content: "\e960";
}
.Z0odrG1msh:before {
  content: "\e961";
}
.cYsfjzz:before {
  content: "\e962";
}
.UhTgDGbVEub:before {
  content: "\e963";
}
.v5BMJhem:before {
  content: "\e964";
}
.pM1VDAc2:before {
  content: "\e965";
}
.NIn8Waeg:before {
  content: "\e966";
}
.P7ZjYWQ9o:before {
  content: "\e967";
}
.KegEEL:before {
  content: "\e968";
}
.TPuSS9UpHKa:before {
  content: "\e969";
}
.D0tCF3:before {
  content: "\e96a";
}
.x9St0KeOeus:before {
  content: "\e96b";
}
.ay2mmkPuIfL:before {
  content: "\e96c";
}
.NV60MRgi:before {
  content: "\e96d";
}
.C4ZdH14H:before {
  content: "\e96e";
}
.CBWTCB:before {
  content: "\e96f";
}
.LibOLi6c:before {
  content: "\e970";
}
.mfOPP0HlUi:before {
  content: "\e971";
}
.iDFvJlM:before {
  content: "\e972";
}
.mvxMZaZ:before {
  content: "\e973";
}
.R9JDO3:before {
  content: "\e974";
}
.tTCqqlreLV:before {
  content: "\e975";
}
.v9ucwCtSl:before {
  content: "\e976";
}
.McGEjGJ9Y:before {
  content: "\e977";
}
.fRpvTZH:before {
  content: "\e978";
}
.eBNgtmi:before {
  content: "\e979";
}
.HlkX0v7:before {
  content: "\e97a";
}
.jgKz3e48gE:before {
  content: "\e97b";
}
.V3N1YjB:before {
  content: "\e97c";
}
.ixq9kThFov:before {
  content: "\e97d";
}
.eDwEWhLgyVm:before {
  content: "\e97e";
}
.ywFkL9s:before {
  content: "\e97f";
}
